Subject: Re: Non-V.O.C. Casework; advice?

From: [email-masked] (JoelDGray)
Date: 10 May 1995 02:54:58 -0400

It's my understanding that you can't be allergic to plastic.  I would
suggest you spec. all solid surface laminates on exposed work areas, (ie;
Formica, Wilsonart, Nevamar, etc...)  and and also use a Melamine surface
for the interior of the cabinets.  Melamine is just another form of
light-weight laminate that is applied at the factory.  It's not as durable
as the regular laminates, but it works great for cabinet interiors in a
clean environment.  I build custom cabinets, work stations and reception
desk, and one of our most exclusive clients is a nearby hospital.  They
love our product for just that reason, not to mention durability.  (The
medical field tends to beat things up quite a bit.)

Hope this helps!

Joel D. Gray
VP Architectural Specialties Inc.